<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Profile</title>

    <!-- if there must be multiple plugins, put here -->
    <link rel="stylesheet" th:href="@{assets/vendors/dropify/dropify.min.css}">
    <!-- end -->
    <div th:replace="fragments/side-menu-header :: css-side"></div>

</head>

<body>
    <div class="container-scroller">
        <!-- partial:../../partials/_navbar.html -->
        <nav th:replace="fragments/side-menu-header :: navbar"></nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:../../partials/_sidebar.html -->
            <nav th:replace="fragments/side-menu-menu :: sidebar"></nav>
            <!-- partial -->
            <div class="main-panel">
                <!-- content wrapper -->
                <div class="content-wrapper">
                    <div class="page-header">
                        <h3 class="page-title"> Employee Add </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="/dashboard">Dashboard</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Employee Add</li>
                            </ol>
                        </nav>
                    </div>

                    <div class="col-12">
                        <div class="card">
                            <form>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-12 mx-auto">
                                        <div class="text-center d-flex justify-content-center bd-highlight mb-3">
                                            <ul class="nav nav-pills nav-pills-custom" id="pills-tab" role="tablist">
                                                <li class="nav-item">
                                                    <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-health" role="tab" aria-controls="pills-home" aria-selected="true"> 
                                                        Profile Picture
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-career" role="tab" aria-controls="pills-profile" aria-selected="false"> 
                                                        Change Password
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="pills-contact-tab" data-toggle="pill" href="#pills-music" role="tab" aria-controls="pills-contact" aria-selected="false"> 
                                                        Change Password Payslip PDF 
                                                    </a>
                                                </li>
                                            </ul>
                                        </div>
                                        
                                        <div class="tab-content tab-content-custom-pill" id="pills-tabContent">
                                            <div class="tab-pane fade show active" id="pills-health" role="tabpanel" aria-labelledby="pills-home-tab">
                                                <h4 class="card-title text-danger">Your Profile Picture</h4>
                                                <hr>
                                                <div class="card">
                                                    <form class="forms-sample">
                                                        <div class="card-body">
                                                            <div class="col-md-4">
                                                                <input type="file" class="dropify" data-height="200" th:data-default-file="${session.user_image}" />
                                                            </div>
                                                            <br>
                                                            <div class="col-m-2">
                                                                <button type="submit" class="btn btn-primary btn-fw btn-sm">Save</button> 
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>

                                            <div class="tab-pane fade" id="pills-career" role="tabpanel" aria-labelledby="pills-profile-tab">
                                                
                                                <!-- <h5 class="text-danger">Company Detail</h5>
                                                <hr>
                                                <div th:replace="employee/employee-add-company-detail :: company-detail"></div> -->
                                            </div>

                                            <div class="tab-pane fade" id="pills-music" role="tabpanel" aria-labelledby="pills-contact-tab">
                                                
                                                <!-- <h5 class="text-danger">Payroll</h5>
                                                <hr>
                                                <div th:replace="employee/employee-add-payroll :: payroll"></div> -->
                                            </div>
                                        </div>
                                        
                                    </div>
                                </div>
                            </div>

                            </form>
                        </div>
                    </div>

                    <!-- <div class="page-header">
                        <h3 class="page-title"> Profile </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="#">User Options</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Profile</li>
                            </ol>
                        </nav>
                    </div> -->

                    <!-- <div class="row">
                        <div class="col-md-12">
                            <div class="card">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-2">
                                            <ul class="nav nav-tabs nav-tabs-vertical" role="tablist">
                                                <li class="nav-item">
                                                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#profile-tab" role="tab" aria-controls="home" aria-selected="true"> 
                                                        <div style="text-align: center;"><i class="fa fa-user"></i></div>
                                                        <div style="text-align: center;">Profile Picture</div>
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="profile-tab" data-toggle="tab" href="#change-password" role="tab" aria-controls="change-password" aria-selected="false"> 
                                                        <div style="text-align: center;"><i class="fa fa-key"></i></div>
                                                        <div style="text-align: center;">Change Password</div>
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="addbranch-tab" data-toggle="tab" href="#change-password-payslip" role="tab" aria-controls="change-password-payslip" aria-selected="false"> 
                                                        <div style="text-align: center;"><i class="fa fa-key"></i></div>
                                                        <div style="text-align: center;">Change Password Payslip PDF</div>
                                                    </a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="col-10">
                                            <div class="tab-content tab-content-vertical">
                                                <div class="tab-pane fade show active" id="profile-tab" role="tabpanel" aria-labelledby="home-tab">
                                                    <div class="card">
                                                        <div class="card-body">
                                                            <h4 class="card-title">Your Profile Picture</h4>
                                                            <form class="forms-sample"> -->
                                                                <!-- <div class="text-center">
			                                                        <img class="mr-3 w-25 mb-4" th:src="${session.user_image}" alt="user image">
                                                                </div> -->

                                                                <!-- <div class="col-lg-6 grid-margin">
                                                                    <div class="form-group">
                                                                        <label>Company Logo</label>
                                                                        <input type="file" class="dropify" th:data-default-file="${session.user_image}" />
                                                                    </div>
                                                                </div>

                                                                <div class="form-group">
                                                                    <p><span><u>Select New Picture</u></span></p>
                                                                </div>
                                                                <button type="submit" class="btn btn-primary mr-2">Save</button>
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                                
                                                <div class="tab-pane fade" id="change-password" role="tabpanel" aria-labelledby="change-password-tab">
                                                    <div th:replace="#profile/change-password :: change-password"></div>
                                                </div>
                                                <div class="tab-pane fade" id="change-password-payslip" role="tabpanel" aria-labelledby="change-password-payslip-tab">
                                                    <div th:replace="#profile/change-password-payslip :: change-password-payslip"></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div> -->
                </div>
                <!-- content-wrapper ends -->
                <!-- partial:../../partials/_footer.html -->
                <footer th:replace="fragments/side-menu-footer :: footer"></footer>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    
    <div th:replace="fragments/side-menu-footer :: js"></div>

    <!-- Plugin js for this page -->
    
    <!-- End plugin js for this page -->
    <script th:src="@{assets/vendors/dropify/dropify.min.js}"></script>
    <!-- Custom js for this page -->
    <script th:src="@{assets/js/dropify.js}"></script>
    <script th:src="@{assets/js/tabs.js}"></script>
    <!-- End custom js for this page -->
</body>

</html>